Subject: SUMMARY: No unpruned grid ... in g94

From: <[email-masked]>
Date: Thu, 14 Nov 1996 08:47:54 +0100 (NFT)

Dear CCL,

Here is the summary of the answers that i have received for my request of
informations about the message "No unpruned grid is available for this atom.".

This one appears during the optimization of systemes which involves heavy metals
 treated by pseudopotentials in Gaussian94.

from:  Douglas J. Fox
       Director of Technical Support
       [email-masked]

The message " No unpruned grid is available for this atom." is not
an error.   The concept of pruned grids optimizes performance by using
fewer grid points near the nucleus where the density is smoother and G94
does not include such optimized grids for all elements.  In the future
as we optimized grids you will see a small energy difference between these
full grid calculations and the pruned grids.  The goal is to make the
total energy defect very small but it will be noticed if you run with
and without a pruned grid.  In no case should the chemistry predicted 
change between running with a pruned and an unpruned grid.

from: Jan Hrusak

I know this error from G92/DFT. It means that the number of electrons calculated by integrating
the computed density is non-integer value and quite different from those coming from the sum
of nuclear charges. Sometimes it could be solved by reading in the HF WFN and improving the
integral grid. I assumed that in G94 it does not appear anymore. In fact in the code it was only 
an IF command and could be commented out eventhough it might be dangerous.

Thanks every body.

Best regards,

Geoffrey Pourtois 

****************************************************************
*             Geoffrey      Pourtois, PhD student              * 
*           Service de Chimie des Materiaux Nouveaux           *
*  Center for Research in Molecular Electronics and Photonics  *
*                  University of Mons-Hainaut                  *
*           20, Place du Parc,  B-7000 Mons, BELGIUM           *
*    e-mail : [email-masked]                       *
*    fax    : +32 65 37 3366                                   *
*             +32 65 37 3054                                   *
*    tel    : +32 65 37 3363                                   *
* http://morris.umh.ac.be/                                     *
****************************************************************